/*
Theme Name: TitanLock
Author: Kinc Agency
Template:     twentysixteen
Version: 1.0
Text Domain:  twenty-sixteen-child

*/

.product-addon label {
	font-weight: bold;
}

.addon-name, .addon-description {
	display: none;
}

.invalid {
	border-color: red !important;
	color: red !important;
}

.valid {
	border-color: green  !important;
	color: green !important;
}

button.invalid {
	background-color: #ededed !important;
	color: #fff !important;
}

button.valid {
	color: #fff !important;
}

#content .twentysixteen div.product div.summary {
	width: 100%;
}

#content .twentysixteen div.product div.summary .product-addon, .woocommerce div.product form.cart .variations {
	width: 46%;
}

.addon-wrap-customer-id, .addon-wrap-ats-key,
#content .twentysixteen div.product div.images {
	display: none;
}

.product-addon-key-ids, a#device-preview, .woocommerce-tabs{
	display: none;
}

/* Hide key ids on checkout */
.variation-KeyIDs-KeyID1,
.variation-KeyIDs-KeyID2,
.variation-KeyIDs-KeyID3,
.variation-KeyIDs-KeyID4,
.variation-KeyIDs-KeyID5,
.variation-KeyIDs-KeyID6 {
	display: none !important;
}